» Ubuntu » Pakiety » raring (13.04) » libs » libqt4-script
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: qt4-x11  ]

Pakiet: libqt4-script (4:4.8.4+dfsg-0ubuntu9.5) [security]

Odnośniki dla libqt4-script

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego qt4-x11:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Qt 4 script module

Inne pakiety związane z libqt4-script

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-dbus (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 D-Bus module
  • dep: libqtcore4 (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Pobieranie libqt4-script

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 755,0 KiB2 808,0 KiB [lista plików]
i386 792,3 KiB2 773,0 KiB [lista plików]